Статус темы:
Закрыта.
  1. GaSeR Пользователь

    Регистрация:
    25.04.16
    Сообщения:
    55
    Симпатии:
    5
    Пол:
    Мужской
    VKcom:
    moy_id_vk
    Skype:
    gremlin8825
    Ребят! Поставил мод обновления билда 5787 до версии 6153. Но теперь не работают некоторые плагины и один из анти читов. Подскажите как исправить?
     
  2. AnSon Пользователь

    Регистрация:
    24.03.16
    Сообщения:
    30
    Симпатии:
    25
    Пол:
    Мужской
    VKcom:
    djky3bma
    Skype:
    dj-ky3bma
    Нужно больше информации. Плагины, модули в студию.
     
  3. GaSeR Пользователь

    Регистрация:
    25.04.16
    Сообщения:
    55
    Симпатии:
    5
    Пол:
    Мужской
    VKcom:
    moy_id_vk
    Skype:
    gremlin8825
    Не работают в основном плагины Скальпеля. Из анти читов не работает OpenGL32, AIM детектор работает.
     
  4. AnSon Пользователь

    Регистрация:
    24.03.16
    Сообщения:
    30
    Симпатии:
    25
    Пол:
    Мужской
    VKcom:
    djky3bma
    Skype:
    dj-ky3bma
    А ты точно сменил на 6153, а не на REHLDS. На сколько я знаю на REHLDS плагины Маздана не работают
     
  5. GaSeR Пользователь

    Регистрация:
    25.04.16
    Сообщения:
    55
    Симпатии:
    5
    Пол:
    Мужской
    VKcom:
    moy_id_vk
    Skype:
    gremlin8825
    Точно. На хосте есть мод, обновление установленной версии 5787 до версии 6153. Хотел стрельбу выставить нормальную, рейты по настраивать, ведь 5787 не держит 100000, и стрельба на сервере была плохая. Вот и до настраивался... :mad::gotcha:
    --- добавлено 08.05.16 ---
    Ну почему же... Смотри, Маздана у меня 2 анти чита, один из них работает нормально. А вот из плагинами Скальпеля беда, перестали работать.
     
    AnSon нравится это.
  6. maFFyoZZyk Черный Жнец ^_^ Команда форума

    Регистрация:
    14.01.16
    Сообщения:
    1.236
    Симпатии:
    541
    Пол:
    Мужской
    GaSeR, ты правила вообще читаешь? Или тебе тема не нужна, так я ее форматну сейчас
     
  7. GaSeR Пользователь

    Регистрация:
    25.04.16
    Сообщения:
    55
    Симпатии:
    5
    Пол:
    Мужской
    VKcom:
    moy_id_vk
    Skype:
    gremlin8825
    Ну почему же... Смотри, Маздана у меня 2 анти чита, один из них ра
    Ну я же вроде не занимаюсь флудом. Я прошу помощи, так как не могу разобратся. Что я не так делаю?
     
  8. TeStEr Пользователь

    Регистрация:
    07.05.16
    Сообщения:
    45
    Симпатии:
    11
    Пол:
    Мужской
    Skype:
    tester1996
    Пусть пишет "version" и узнает версию блида.
     
    AnSon нравится это.
  9. maFFyoZZyk Черный Жнец ^_^ Команда форума

    Регистрация:
    14.01.16
    Сообщения:
    1.236
    Симпатии:
    541
    Пол:
    Мужской
    Нарушение правил 2.14 и 2.15 , как эта тема относится вообще к разделу статьи? Что за название "Помогите"
     
    GaSeR и AnSon нравится это.
  10. AnSon Пользователь

    Регистрация:
    24.03.16
    Сообщения:
    30
    Симпатии:
    25
    Пол:
    Мужской
    VKcom:
    djky3bma
    Skype:
    dj-ky3bma
    Да надо хоть plugins.ini и список модулей скинуть для начала, что б люди поняли в чем проблема. А так это простой флуд:agree:
     
  11. GaSeR Пользователь

    Регистрация:
    25.04.16
    Сообщения:
    55
    Симпатии:
    5
    Пол:
    Мужской
    VKcom:
    moy_id_vk
    Skype:
    gremlin8825
    Я все понял. Можешь удалить тему. Больше не буду!
     
  12. GaSeR Пользователь

    Регистрация:
    25.04.16
    Сообщения:
    55
    Симпатии:
    5
    Пол:
    Мужской
    VKcom:
    moy_id_vk
    Skype:
    gremlin8825
    Проблему решил. Оказывается при смене билда создается еще одна папка modules, а из старого билда остается modules_5787. Нужно было всего-то перенести нужные для плагинов модули в новую папку. :lolsign:

    Тему можно закрывать!
     
  13. neygomon Его Темнейшество :j Команда форума

    Регистрация:
    26.02.15
    Сообщения:
    7.586
    Симпатии:
    4.156
    Пол:
    Мужской
    GaSeR, это facepalm, дядь... -_-
     
Статус темы:
Закрыта.